Bug 114479 - opening DVD doesn't 'DTRT'
opening DVD doesn't 'DTRT'
Product: Red Hat Raw Hide
Classification: Retired
Component: nautilus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-01-28 11:23 EST by Bill Nottingham
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-04 10:48:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-01-28 11:23:47 EST
Double click on 'Computer'.

Double click on 'CD-ROM'

It says that it's opening the CD-ROM. I then get a nautilus window
with the root directory of the DVD movie that's in the drive.

Correct, but not useful.

Expected results:

Played something?
Comment 1 Alexander Larsson 2004-10-04 10:48:38 EDT
gnome-volume-manager allows you to run something when a dvd is
inserted. We can't ship a dvd app of course, but if you have one it
should be possible to make it work.
Comment 2 Bill Nottingham 2004-10-04 13:21:18 EDT
Hm, with current trees, double-clicking on the drive entry when an
audio CD is inserted still tries to mount it.
Comment 3 Alexander Larsson 2004-10-08 05:42:56 EDT
Hmm? When i insert a cd the drive turns into an audio cd icon for me.
Comment 4 Bill Nottingham 2004-10-08 11:40:36 EDT
I get

a) the this track has both audio and data files dialog

Choosing 'play' launches gnome-cd.
Choosing 'browse' does nothing

The drive icon never changes (and double-clicking produces a 'failed
to mount' error.) 

Choosing a different CD does show the behavior you described. Perhaps
the one CD is being mis-identified?

Note You need to log in before you can comment on or make changes to this bug.